Subject: Re: [bitcoin-dev] Bitcoin XT 0.11A

From: Milly Bitcoin <[email-masked]>
Date: Thu, 20 Aug 2015 08:29:55 -0400

> Security is provided via POW.

POW is only one aspect of security and that algorithm was created by 
developers and adopted by miners.  Developers provide security by 
creating an algorithm and miners provide security by adopting it.  If 
the developers and miners decided to do something insecure then Bitcoin 
will be insecure.  POW is not some outside force.

The security of Bitcoin as a system is a very complex subject that 
involve a number of factors that are the result of actions by humans.

Russ